/*这里开始*/

body {
    margin: 0px;
    font-size: 10pt;
    /*font-family: "Microsoft Yahei","宋体",Tahoma,Arial,Helvetica,STHeit;*/
    text-align: center;
    padding: 0px;
}

h3 {
    color: black;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0
}

a:focus {
    outline: none;
    -moz-outline: none;
}

a:link {
    color: #004d00;
    text-decoration: none
}

a:active {
    color: blue;
    text-decoration: underline
}

a:visited {
    color: #004d00;
    text-decoration: none
}

a:hover {
    color: blue;
    text-decoration: underline;
    position: relative;
    left: 1px;
    top: 1px
}

div, form, img, ul, li, img {
    margin: 0;
    padding: 0;
    border: 0;
}

.header {
    width: 760px;
    height: 60px;
    margin: auto;
    border: px solid #ccc;
}

.logo {
    float: left;
    width: 170px;
    height: 60px;
    padding-left: 0px;
    border: 0px solid #ccc;
    margin-left: 20px;
}

.logo img {
    border: 0;
    display: block;
    height: 60px;
    width: 168px;
}

.searchTxt {
    height: 35px;
    float: left;
    width: 450px;
    margin-top: 24px;
    border: 0px solid #ccc;
    text-align: left;
    position: relative;
}

.inp {
    font-size: 11pt;
    height: 30px;
    padding-left: 4px;
    padding-top: 3px;
}

.nav {
    width: 760px;
    height: 30px;
    margin: auto;
    background: url(../img/menu.png);
    margin-top: 8px;
    line-height: 30px;
}

.nav ul li {
    width: 75px;
    height: 25px;
    float: left;
    list-style: none;
}

.ann {
    width: 520px;
    height: auto;
    margin: 20px auto;
    text-align: left;
    line-height: 20px;
}

h1 {
    font-size: 14pt;
    height: 30px;
}

.search-in {
    width: 600px;
    height: 50px;
    margin: 20px auto;
    text-align: left;
    line-height: 20px;
}

.search-info {
    width: 760px;
    height: 25px;
    margin: 20px auto;
    text-align: left;
    line-height: 20px;
    color: #cc0000;
}

.info {
    width: 760px;
    margin: auto;
    margin-top: 20px;
}

.bookImg {
    width: 117px;
    height: 162px;
    float: left;
    margin-right: 40px;
}

.bookRight {
    width: 643px;
    height: 162px;
}

.bookImg img {
    width: 117px;
    height: 162px;
}

.title {
    width: 640px;
    height: 60px;
    line-height: 60px;
    color: #cc0000;
}

.author {
    width: 480px;
    height: auto;
}

.author ul {
    float: left;
    position: relative;
    left: 50%;
    list-style-type: none;

}

.author ul li {
    float: left;
    position: relative;
    right: 50%;
    margin-left: 15px;
    margin-right: 15px;
}

.des {
    width: 485px;
    float: left;
    text-align: left;
    margin-top: 15px;
}

.main-head {
    width: 760px;
    margin: auto;
    height: 30px;
    overflow: hidden;
    margin-top: 20px;
    text-align: left;
    line-height: 30px;
    border-bottom: 1px #aaaaaa dashed;
}

.main-html {
    width: 760px;
    margin: auto;
    height: 30px;
    overflow: hidden;
    margin-top: 0px;
    text-align: left;
    line-height: 30px;
    border-bottom: 1px #aaaaaa dashed;
}

.pageList {
    width: 760px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 40px;
}

.pageLeft {
    width: 40%;
    margin: auto;
    float: left;
}

.pageRight {
    width: 60%;
    margin: auto;
    float: left;
}

.pageRight ul {
    float: left;
    position: relative;
    left: 50%;
    list-style-type: none;

}

.pageRight ul li {
    float: left;
    position: relative;
    right: 50%;
    margin-left: 5px;
    margin-right: 5px;
}

.other {
    width: 760px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    text-align: left;
}

.otherHead {
    width: 760px;
    margin: auto;
    margin-top: 60px;
    text-align: left;
}

.bookDel {
    width: 18px;
    float: left;
    overflow: hidden;
}

.bookDel a {
    color: red;
}

.bookName {
    width: 188px;
    float: left;
    overflow: hidden;
}

.bookHead {
    width: auto;
    float: left;
    overflow: hidden;
}

.bookSave {
    float: left;
    margin-left: 10px;
}

.bookTitle {
    width: 474px;
    float: left;
    overflow: hidden;
}

.bookList {
    width: 540px;
    float: left;
    overflow: hidden;
}

.bookTime {
    width: 120px;
    float: left;
    font-size: 9pt;
    font-family: "Microsoft Yahei", "宋体", Tahoma, Arial, Helvetica, STHeit;
    overflow: hidden;

}

.bookUptime {
    width: 80px;
    float: left;
    font-size: 9pt;
    font-family: "Microsoft Yahei", "宋体", Tahoma, Arial, Helvetica, STHeit;
    overflow: hidden;
}

.bookTag {
    width: 100px;
    float: left;
}

.footer {
    margin: auto;
    width: 760px;
    height: 100%;
    line-height: 20px;
    margin-top: 20px;
}